[package]
name = "shared"
version = "0.1.0"
edition.workspace = true
authors.workspace = true

[dependencies]
serde = { workspace = true }
serde_json = { workspace = true }
ed25519-dalek = { workspace = true }
base64 = { workspace = true }
sha2 = { workspace = true }
url = { workspace = true }
log = { workspace = true }
